.html
{
	background-color: #83C0ED;
	background: -webkit-gradient(linear, center top, center bottom, from(#83C0ED),color-stop(100%, #FFFFFF));
	background: -webkit-linear-gradient(top,#83C0ED ,#FFFFFF 100%);
	background: -moz-linear-gradient(top,#83C0ED ,#FFFFFF 100%);
	background: -ms-linear-gradient(top,#83C0ED ,#FFFFFF 100%);
	background: -o-linear-gradient(top,#83C0ED ,#FFFFFF 100%);
	background: linear-gradient(to bottom,#83C0ED ,#FFFFFF 100%);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#FF83C0ED, endColorstr=#FFFFFFFF, GradientType=0);
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr='#FF83C0ED', endColorstr='#FFFFFFFF', GradientType=0)";
}

#page
{
	z-index: 1;
	width: 960px;
	min-height: 500px;
	background: transparent url("../images/u71-grad.png") repeat-y left top;
	background: -webkit-gradient(linear, left center, right center, from(rgba(187, 222, 244, 0.75)),color-stop(34%, rgba(255, 255, 255, 0.75)));
	background: -webkit-linear-gradient(left,rgba(187, 222, 244, 0.75) ,rgba(255, 255, 255, 0.75) 34%);
	background: -moz-linear-gradient(left,rgba(187, 222, 244, 0.75) ,rgba(255, 255, 255, 0.75) 34%);
	background: -ms-linear-gradient(left,rgba(187, 222, 244, 0.75) ,rgba(255, 255, 255, 0.75) 34%);
	background: -o-linear-gradient(left,rgba(187, 222, 244, 0.75) ,rgba(255, 255, 255, 0.75) 34%);
	background: linear-gradient(to right,rgba(187, 222, 244, 0.75) ,rgba(255, 255, 255, 0.75) 34%);
	border-width: 1px;
	border-style: solid;
	border-color: #000000;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	margin-top: -19px;
	margin-bottom: -16px;
}

#u318-5
{
	z-index: 30;
}

#menuu86
{
	z-index: 11;
	width: 274px;
	margin-left: 632px;
	top: -7px;
	margin-bottom: -7px;
}

#u87
{
	width: 72px;
	min-height: 34px;
	margin-right: -10000px;
}

#u88
{
	width: 72px;
	padding-bottom: 17px;
}

#u88:hover
{
	margin: 0px;
}

#u88:active
{
	margin: 0px;
}

#u90-4
{
	width: 40px;
	min-height: 17px;
	margin-right: -10000px;
	top: 8px;
	left: 16px;
}

#u111
{
	width: 94px;
	min-height: 34px;
	margin-right: -10000px;
	left: 74px;
}

#u112
{
	width: 94px;
	padding-bottom: 17px;
}

#u88.MuseMenuActive,#u112:hover
{
	margin: 0px;
}

#u112:active
{
	margin: 0px;
}

#u114-4
{
	width: 62px;
	min-height: 17px;
	margin-right: -10000px;
	top: 8px;
	left: 16px;
}

#u129
{
	width: 104px;
	min-height: 34px;
	margin-right: -10000px;
	left: 170px;
}

#u132
{
	width: 104px;
	padding-bottom: 17px;
}

#u112.MuseMenuActive,#u132:hover
{
	margin: 0px;
}

#u132:active
{
	margin: 0px;
}

#u132.MuseMenuActive
{
	margin: 0px;
}

#u133-4
{
	width: 72px;
	min-height: 17px;
	margin-right: -10000px;
	top: 8px;
	left: 16px;
}

#pu210-26
{
	width: 0.01px;
	margin-left: 20px;
	position: relative;
}

#u210-26
{
	z-index: 35;
	width: 471px;
	min-height: 364px;
	font-family: Comic Sans, Comic Sans MS, cursive;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	margin-top: 12px;
	left: 207px;
}

#u210-2
{
	font-size: 18px;
	text-align: center;
	line-height: 22px;
	color: #0000FF;
}

#u210-15
{
	font-size: 15px;
	text-align: left;
	line-height: 18px;
}

#u210-5,#u210-6,#u210-8,#u210-10,#u210-12,#u210-14,#u210-17,#u210-18,#u210-20
{
	font-size: 15px;
	text-align: center;
	line-height: 18px;
}

#u210-23
{
	font-size: 18px;
	text-align: center;
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u210-22
{
	font-size: 16px;
	line-height: 19px;
}

#u210-3,#u210-21,#u210-24
{
	font-size: 18px;
	text-align: center;
	line-height: 22px;
}

#u334
{
	z-index: 61;
	width: 4px;
	height: 4px;
	border-width: 1px;
	border-style: solid;
	border-color: #000000;
	background-color: #FFFFFF;
	position: relative;
	margin-right: -10000px;
	margin-top: 81px;
	left: 15px;
}

#u335
{
	z-index: 62;
	width: 152px;
	height: 132px;
	border-width: 1px;
	border-style: solid;
	border-color: #000000;
	position: relative;
	margin-right: -10000px;
	background: #FFFFFF url("../images/about%20us%203-u335-fr.jpg") no-repeat left top;
	background-size: cover !important;
}

#u349
{
	z-index: 63;
	width: 152px;
	height: 132px;
	border-width: 1px;
	border-style: solid;
	border-color: #000000;
	margin-bottom: -1px;
	position: relative;
	margin-right: -10000px;
	margin-top: 287px;
	left: 767px;
	background: #FFFFFF url("../images/about%20us%202-u349-fr.jpg") no-repeat left top;
	background-size: cover !important;
}

#pu69
{
	width: 0.01px;
	margin-left: 24px;
	margin-top: 18px;
	position: relative;
}

#u69
{
	z-index: 2;
	width: 290px;
	min-height: 61px;
	margin-right: -10000px;
}

#u84-4
{
	z-index: 3;
	width: 341px;
	min-height: 25px;
	margin-right: -10000px;
	margin-top: 9px;
	left: 145px;
}

#u85-4
{
	z-index: 7;
	width: 344px;
	min-height: 13px;
	margin-right: -10000px;
	margin-top: 9px;
	left: 622px;
}

body
{
	padding-top: 35px;
	padding-bottom: 36px;
}

#page .verticalspacer
{
	clear: both;
}

